html,body { 
width:100%;
height:100%;
padding:0;
margin:0;
}
body {font:13px Arial, Helvetica, sans-serif; color:#656d78;}

input, select, textarea {font:13px Arial, Helvetica, sans-serif; color:#656d78; outline:none !important;}

p {margin:0px; padding:0 0 1em 0;}

a, a:link, a:visited {color:#4a89dc; text-decoration:underline;}
.dis2 a, .dis2 a:link, .dis2 a:visited {color:#264797;}
a:hover {text-decoration:none;}
a:focus,a:active {outline:none;}
a img {border:none;}

address {font-style:normal;}

h1,h2,h3,h4,h5,h6 {margin:0px 0px 1em 0px; font-weight:bold; color:#434a54;}
h1 {font-size:24px;}
h2 {font-size:18px;}
h3 {font-size:16px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:14px;}

td {padding:0px;}

img {vertical-align:middle;}

.clear {
clear:both;
font-size:0;
line-height:0;
border:none;
height:0;
}
span.style1 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
}
span.style2 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
}
span.style6 {
    font-family: Tahoma;
    font-size: 11px;
}
span.style1, span.style2, span.style6 { color: #4E5882; }